<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17529496c3ee1153609a978681d180d6">
  <dict>
    <!--2023-01-31 11:54:49.000-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-11-17 14:33:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-10-17 11:33:21.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-01-31 11:54:49.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
    <!--2023-01-31 11:54:49.000-->
    <int key="smsToMmsTextThreshold">-1</int>
  </dict>
</config>
